Skip to main content
PUT
/
api
/
2.0
/
visit_notes
/
{id}
Update Visit Note
curl --request PUT \
  --url https://sandbox.elationemr.com/api/2.0/visit_notes/{id}/ \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "signatures": [
    {
      "comments": "<string>",
      "role": "<string>",
      "signed_date": "2023-11-07T05:31:56Z",
      "user": "<string>",
      "user_name": "<string>"
    }
  ],
  "signed_by": 123,
  "signed_date": "2023-11-07T05:31:56Z"
}
'
{
  "id": 123,
  "signatures": [
    {
      "comments": "<string>",
      "role": "<string>",
      "signed_date": "2023-11-07T05:31:56Z",
      "user": "<string>",
      "user_name": "<string>"
    }
  ],
  "signed_by": 123,
  "signed_date": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://help.elationhealth.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

id
integer<int64>
required

Body

application/json
signatures
object[]

Requires special co-signature permissions. If enabled, users can add co-signatures to the visit note by providing them in this field.

signed_by
integer<int64> | null

The user id of the provider who signed the visit note. (Requires special permission).

signed_date
string<date-time> | null

The time at which the visit note was signed. Cannot be in the future. (Requires Special Permission).

Response

200 - application/json
id
integer
read-only
signatures
object[]

Requires special co-signature permissions. If enabled, users can add co-signatures to the visit note by providing them in this field.

signed_by
integer<int64> | null

The user id of the provider who signed the visit note. (Requires special permission).

signed_date
string<date-time> | null

The time at which the visit note was signed. Cannot be in the future. (Requires Special Permission).